Mattermost

Search
Generic filters
Exact matches only
Search in title
Search in content
Search in excerpt

Mattermost

Version
5.26.5
Requires
17.8
Developer
Apheleia IT AG
Platform
unix

mattermost logo

Mattermost is a flexible, open source messaging platform that enables secure team collaboration.

Integrates with Plesk Premium Email

Mattermost integrates with Plesk Premium Email, acting as a chat module for the Plesk Premium Email webclient.

Collaborate securely and privately, enterprise-wide

Many of the world’s leading high-security enterprises work better with Mattermost by connecting people, tools, and automation across tens of thousands of users.

  • Enterprise-grade security, availability, and scalability
  • Works seamlessly with mobile security and compliance systems
  • Open Source
  • Plesk Premium Email integration

Supported Platforms

This extension is supported on Plesk 17.8 or later, installed on the following Linux distributions:

  • CentOS 7
  • Debian 8
  • Debian 9
  • Debian 10
  • Red Hat Enterprise Linux 7
  • Ubuntu 18.04
  • Ubuntu 20.04

The extension additionally has the following requirements:

  • The domain must be secured with a valid SSL certificate.
  • NGINX must be enabled in proxy mode on the domain.
  • Please note on CentOS 7 and RHEL 7 it is required to install Postgres 10 on the system which is incompatible with the postgresql component.
Search
Generic filters
Exact matches only
Search in title
Search in content
Search in excerpt

Install Mattermost extension

Hostname or IP or URL of your Plesk instance: